## AgsFxRavenSynthChannel

AgsFxRavenSynthChannel — fx raven synth channel

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxRavenSynthChannel * | ags_fx_raven_synth_channel_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallChannel
                ╰── AgsFxNotationChannel
                    ╰── AgsFxRavenSynthChannel

## Includes

    #include <ags/audio/fx/ags_fx_raven_synth_channel.h>

## Description

The AgsFxRavenSynthChannel class provides ports to the effect processor.

## Functions

### ags_fx_raven_synth_channel_new ()

    AgsFxRavenSynthChannel *
    ags_fx_raven_synth_channel_new (AgsChannel *channel);

Create a new instance of AgsFxRavenSynthChannel

#### Parameters

channel | the AgsChannel |

#### Returns

the new AgsFxRavenSynthChannel

Since: 7.7.0